FTPii on 4.0

Discussion in 'Wii - Hacking' started by MizuhoChan, Apr 4, 2009.

  1. MizuhoChan
    OP

    MizuhoChan GBAtemp Regular

    Member
    2
    May 29, 2008
    Does anybody know if FTPii needs a specific IOS or anything? I'm on 4.0, it works, but it won't mount the disc, or ISO9660 or anything... apparently.

    I can access the nand, tik's and something else though.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice